@import url(normalize.css);

/* Общие */
body{font-family: Roboto, Arial;font-size: 15px;font-weight: 300;color: #4c4c4c;line-height: 18px;}
a{text-decoration: none;color: #4c4c4c;}
a:hover{text-decoration: none;color:#5e962b;}
td{font-size: 14px;font-weight: 300;}
h2{font-family: Roboto, Arial;font-size: 24px;font-weight: 300;color: #4c4c4c;}
b, strong {font-weight: bold;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding-left: 12px; padding-right: 12px;}

header .col-xs-12, header .col-sm-12, header .col-md-12, header .col-lg-12{padding-left: 15px; padding-right: 15px;}
#panel{background: #fff;z-index:0;overflow: hidden;}
.table > thead > tr > th {border-bottom: 1px solid #ddd;}
.table {border-bottom: 1px solid #ddd;}
.table-responsive {
    border: none;
}
/* Меню */
#mob_menu{display:none;}
.slideout-menu{position:fixed;left:0;top:0;bottom:0;right:0;z-index:10;width:256px;overflow-y:auto;-webkit-overflow-scrolling:touch;display:none;background: #6aa930;}
.slideout-open #mob_menu.slideout-menu{display:block;}
.slideout-menu ul {margin-top: 20px;list-style: none;}
.slideout-menu ul li{padding: 5px 0;margin-bottom: 10px;}
.slideout-menu ul li a{color: #fff;font-weight: bold;font-size: 18px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent;}
.navbar-default {background: url("../images/menu_bg.jpg") 0 0 repeat-x;border-color: transparent;margin-bottom: 0;width: 100%;}
#top_menu.fixed{position: fixed;top: -1px;z-index: 100;}
.navbar {border-radius: 0px;min-height: 45px;}
#menu_desc .nav{float: none;}
#menu_desc .nav li a{color: #fff; font-size:18px;font-weight: bold;padding: 13px 0 12px 0px;}
#menu_desc .nav li a:hover{color:#4c4c4c;}

#menu_desc{text-align: justify;}
#menu_desc ul{display:inline;}
#menu_desc ul li{display: inline;float: none;}
#menu_desc ul:after,#menu_desc ul:before{display: none;}
#menu_desc ul li a{display:inline-block;}
#menu_desc span{display:inline-block; width:100%; height:0; font-size:0;}

#menu_desc .nav ul {
    background: #E7FFB5;
    /*border-radius: 5px;*/
    display: none;
    left: -20px;
    padding: 5px 0 10px 0;
    position: absolute;
    top: 30px;
    z-index: 10;
    border: 1px solid #C8CBB6;
    box-shadow: 0 0 2px #C8CBB6;
}
#menu_desc .nav li:hover ul{display:block;}
#menu_desc .nav ul li{display: block;float: none;}
#menu_desc .nav ul li:hover{background: #5E9925;}
#menu_desc .nav ul li a{display:block;padding: 10px 20px;display:block;font-size: 14px;color: #0b713a;}


/* Табы */
.nav-tabs > li > a {
    border: 1px solid #fff;
    border-radius: 0;
    line-height: 15px;
    margin-right: 0;
    padding: 3px 10px;
    text-align: center;
    font-size: 14px;
    color: #4c4c4c;
    background: #E7FFB5;
    height: 37px;
}
.top_row .nav-tabs > li > a {
    background: #ffd383;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus{color: #fff;background-color: #6ba82f;border-color: #fff;}

.top_row .nav-tabs > li.active > a, .top_row .nav-tabs > li.active > a:hover, .top_row .nav-tabs > li.active > a:focus, .top_row .nav-tabs > li > a:hover, .top_row .nav-tabs > li > a:focus{background-color: #ffa400;}

.tab-content > .tab-pane {
    padding: 20px 25px;
}

/* Header */
.top_line{height: 135px;background: url("../images/top_bg.jpg") repeat-x scroll 0 0;}
.logo{padding: 15px 0 0 10px;display: block;}
.socials{margin-top: 20px;}
.socials .social{background-image: url("../images/sprite.png");background-repeat:no-repeat;height: 25px;width: 25px;margin-right: 9px;display: inline-block;}
.socials .social.fb{background-position:0 0;}
.socials .social.yt{background-position:-40px 0;}
.socials .social.tv{background-position:-80px 0;}
.socials .social.go{background-position:-118px 0;}
.socials .social.in{background-position:-160px 0;}
.phone{margin-top: 15px;font-size: 21px;font-weight:bold;text-align: right;display: inline-block;position: relative; white-space: nowrap;}
.phone:hover{color: #4c4c4c;cursor: default;}
.phone:before{background: url("../images/sprite.png") no-repeat scroll 0 -40px;content: "";display: inline-block;height: 22px;width: 22px;position: relative;top: 5px;}
.search{background: #ffffff;width: 100%;height: 33px;border-top: 1px solid #dee5c3;position: relative;display: block;margin-top: 10px;}
.search .submit{background: url("../images/sprite.png") no-repeat scroll -160px -40px;height: 19px;width: 19px;position: absolute;right: 10px;top: 6px;border: none;}
.search .input{border: none;
    height: 100%;
    padding: 3px 10px;
    width: 94%;}

.login_block{float: right;width: 114px;}
.login{border: 1px solid;
    display: block;
    line-height: 30px;
    margin: 15px 0 15px 0px;
    text-align: center;
    width: 90px;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-left: 10px;
}
.login:after{content: "";background: url("../images/sprite.png") no-repeat scroll -120px -40px;height: 17px;width: 14px;position: absolute;left: 10px;top: 6px;}
.lang_switcher{margin-left: 20px;}
.lang_switcher > li {
    padding-left: 0;
    padding-right: 0;
}
.lang_switcher .lang{color: #5e962b;display: block;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    text-align: center;
    width: 25px;}
.lang_switcher .lang.active, .lang_switcher .lang:hover{color: #fff; background: #5e962b;}

/* Блок */
.block{height: 530px;margin-bottom: 25px;border:1px solid #C8CBB6;box-shadow:0 0 2px #C8CBB6;overflow:hidden;position: relative;}
.block.hx2{height: 1085px;}
.block.half{height: 290px;}
.block.half.top_row{border-bottom: 6px solid #6aa930;padding: 15px 25px;}
.block.sm{height: 115px;}
.block .baron{height: 470px;}
.block.hx2 .baron{height: 1000px;}

.block .title{border-bottom: 3px solid #6ba82f;background:#E7FFB5;}
.block .title a{display: block;font-size: 20px;font-weight: bold;padding: 12px 22px;line-height: 30px;background-size: 12px;background: url("../images/next_header.png") no-repeat scroll 95% 50%;}

/* Банер */
.banner img{
  /*width: 100%;*/
   height:auto;}

/* Новости */
.news{overflow: hidden;}
.news .news_list{padding: 5px 0 0 0;}
.news .info{padding: 10px 0 6px;}
.news .info .img{text-align: center;}
.news .info .news_content{padding-left: 0;}
.news .info .news_content .date{background: #58824e;color: #fff;display: inline-block;font-size: 12px;padding: 2px 6px;margin-bottom: 5px;}
.news .info .news_content .text{}
#images-news{max-width: 353px;max-height: 250px;}

/* Табы */
.tabs{}
.tabs.x2 .nav-tabs li{width: 50%;}
.tabs.x3 .nav-tabs li{width: 33.33%;}
.tabs.x2 .nav-tabs > li > a span {
    display: block;
    padding: 5% 0;
    width: 100%;
}

.top_row .tab-content > .tab-pane { padding: 25px 0;}

/* Список */
.block ul.list{list-style: none;padding-left: 10px;}
.block ul.list li{padding-left: 25px;margin-bottom: 10px;position: relative;}
.block ul.list li:before{background: #6aa930;content: "";display: block;height: 6px;position: absolute;left: 0;top: 7px;width: 6px;}
.block ul.list li a{font-weight: bold;}

.block .text_block{padding: 15px 25px;}
.block .text_block p{margin: 0 0 5px;}
.block .text_block ul.list{padding-left: 0;}
.block .text_block ul.list li{margin-bottom: 5px;color: #4c4c4c;}
.block .text_block ul.list li a{font-weight: 300;}

/* Прайс */
.block .price {font-size: 16px;font-weight: bold;margin: 20px 0;text-align: center;}
.table td span.down:after{content: "";display: inline-block;height: 9px;position: relative;width: 7px;background: url("../images/sprite.png") no-repeat scroll -80px -80px;margin-left: 10px;}
.table td span.up:after{content: "";display: inline-block;height: 9px;position: relative;width: 7px;background: url("../images/sprite.png") no-repeat scroll -100px -80px;margin-left: 10px;}

/* Кнопки */
.block .buttons{text-align: center;}
.block .buttons .btn.btn-orange{background: #ffa400;color: #fff;min-width: 130px;border-radius: 0;padding: 6px 10px;margin: 0 6px;}
.block .buttons .btn.btn-orange:hover{background:#FF8B07;}
.block .bottom_link{background: #e7ffb4;bottom: 0;padding: 5px;position: absolute;text-align: center;width: 100%;}
.block .bottom_link a{font-size: 14px; color: #667c1c;}
.block .buttons.long .btn.btn-orange{margin: 0 3px;padding: 6px 5px;}


/* Конференция */
.konferencia{text-align: center;border-bottom: 1px solid #dfe5cd;padding: 10px;height: 235px;}
.konferencia:last-child{border-bottom: none;}
.konferencia .wrap{border: 1px solid #dfe5cd;height: 210px;}
.konferencia .wrap:hover {box-shadow: 0 0 4px 0 #ccc;}
.konferencia .logo{padding: 0;}
.konferencia .logo img{margin: 10px;max-height: 77px;}
.konferencia .name{font-weight: bold;margin: 10px;}
.konferencia .desc{}

/* Мобильное приложение */
.apps{}
.apps .images{border-bottom: 1px solid #dfe5cd;margin: 30px 20px;text-align: center;}
.apps .text{padding: 0 20px 0px 20px;}
.apps .app_links{bottom: 0; padding: 10px 20px;position: absolute; width: 100%;}
.apps .app_links .app_link{display: inline-block;float: left;color: #6aa930;font-weight: bold;}
.apps .app_links .app_link.first{width: 70%;}
.apps .app_links .app_link.second{text-align: right;width: 30%;}

/* Консалтинг */
.konsulting{padding: 20px;}
.konsulting .item{border-bottom: 1px solid #dfe5cd; margin-bottom: 15px;padding-bottom: 20px;}
.konsulting .item:last-child{border-bottom: none; margin-bottom: 0;padding-bottom: 0;}
.konsulting .item .name{display: block;font-weight: bold; margin-bottom: 10px;}
.konsulting .item p{}
.konsulting .buttons {text-align: left;}
.konsulting .buttons .btn.btn-orange { padding: 3px 15px;}
.konsulting ul{padding: 0px; margin: 0px;}
.konsulting ul li{list-style-type: none; padding-right: 40px;}
.jcarousel-konsulting.jcarousel-wrapper{margin: 0px;}
.jcarousel-control-prev.jcarousel-cp2{left: 2px;background:#fff;height: 30px;}
.jcarousel-control-next.jcarousel-cn2{right: 2px;background: #fff;height: 30px;}

/* Задать вопрос */
.form{padding: 30px 20px;}
.form .input,.form select{border-radius: 0;border-top: 1px solid #c5e6bb;border-left: 1px solid #c5e6bb;border-bottom: none;border-right: none;width: 100%;background:#f1ffe9;margin-bottom: 28px; padding: 10px;}
.form textarea.input{height: 150px;resize: none;}
.form .submit{background: #ffa400;border: none;border-radius: 0;color: #fff;font-size: 16px;font-weight: bold;padding: 10px 25px; text-transform: uppercase;}
.form .submit:hover{background: #FF8B07;}
/* Клиенты */
.clients_list{margin: 0 auto;width: 90%;}
.clients_list li{padding: 10px;}
.clients_list li img{
    border: 10px solid #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}
.clients h2{text-align: center;}


.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 16px;
    height: 30px;
    text-decoration: none;
}

.jcarousel-control-prev {
    left: -20px;
}

.jcarousel-control-next {
    right: -20px;
}

/* Футер */
footer{border-top: 5px solid #6ba82f;margin-top: 30px;padding: 50px 0;background: #f3f9df;}
footer .copiright{margin-top: 10px;}
footer .address{margin-top: 10px;padding-left: 30px;position: relative;}
footer .address:before {
    background: url("../images/sprite.png") no-repeat scroll -80px -40px;
    content: "";
    display: block;
    height: 27px;
    position: absolute;
    top: 5px;
    left: 0px;
    width: 19px;
}
footer .phone{color: #404040;font-size: 15px;padding-left: 30px;position: relative;margin-right: 15px;}
footer .phone:before {
    background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -40px -40px;
    display: block;position: absolute;top: 0;left: 0px;
}
footer .info{font-size: 14px;line-height: 20px;}

.top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: #5E962B;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    padding-top: 5px;
    border-radius: 15px;
}
.top:hover{color: #fff;}
#search .form .submit{display: block;margin: 0 auto;}

/* Modal Windows */
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: none;
  border-radius: 0px;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  min-height: 0px;
  padding: 0px;
  border-bottom: none;
}
.modal-header .close {
  margin-top: -2px;
  opacity: 1;
  position: absolute;right: 8px;top: 5px;
  z-index: 1;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;padding: 0px 6px 0px 6px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 380px;
    margin: 30px auto;
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
.block-right{
    float: right;
    padding: 9px;
}
/*   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   */
/*My add*/
#main-intro-form.form input[type="text"] ,
#main-intro-form.form textarea{
  background: #f1ffe9 none repeat scroll 0 0;
  border-color: #c5e6bb -moz-use-text-color -moz-use-text-color #c5e6bb;
  border-radius: 0;
  border-style: solid none none solid;
  border-width: 1px medium medium 1px;
  margin-bottom: 18px;
  /*padding: 10px;*/
  width: 100%;
}
#main-intro-form.form label{color:#999;}

#main-intro-form.form input[type="submit"] {
  border: 1px solid transparent;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857;
  padding: 6px 10px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  background: #ffa400 none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  margin: 0 6px;
  min-width: 130px;

}


/*Common*/


.nav.navbar-nav li::after {  content: " ";}
.nav.navbar-nav .plain {  white-space: nowrap;}

#livesearch0 label, .searchSection{display:none}
.LSBox {
  background: #ffffff none repeat scroll 0 0;
  border-top: 1px solid #dee5c3;
  display: block;
  height: 33px;
  margin-top: 10px;
  position: relative;
  width: 100%;
}
.LSBox input[type="text"] {
  border: medium none;
  /*height: 100%;*/
  padding: 3px 10px;
  width: 94%;
  margin-top:3px;
}
.LSBox input[type="submit"] {
  background: rgba(11, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -160px -40px;
  border: medium none;
  height: 19px;
  position: absolute;
  right: 10px;
  top: 6px;
  width: 19px;
  color: transparent;
}



#personaltools-login,
#portal-personaltools > dt > a {
  border: 1px solid;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  margin: 15px 0;
  padding-left: 10px;
  position: relative;
  text-align: center;
  width: 90px;
}
#personaltools-login::after,
#portal-personaltools > dt > a::after {
  background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -120px -40px;
  content: "";
  height: 17px;
  left: 10px;
  position: absolute;
  top: 6px;
  width: 14px;
}
#portal-personaltools {
  list-style: outside none none;
   padding-left: 0;
}

#portal-personaltools > li > a:nth-of-type(n+2),
#portal-personaltools > dd {display: none; }

/*Clients Logos*/
.container >.row >div> .clients{display: none;}



header .socials { margin-left: 0;}
#panel .socials {margin-left: 0; }

section {  padding-top: 12px;}




#menu_desc #portaltab-intro-content-level1,
#mob_menu #portaltab-intro-content-level1  {
  display: none;
}


.col-md-3.hidden-xs.col-sm-3.login_block {text-align: center; }
.lang_switcher {margin-left: 0; }

#searchGadget {
    width: inherit;
}


.img_thumb{ width:80px;
            height:80px;
            margin:0 auto;
            background:url() center;
            background-size:cover
}


.block.sm {height: auto; }

#bplace-2 { text-align: center;}
#bplace-2 a > img { 
  /*width: 78%; */
}

#content #top-banner,
#content .banner{margin: 1em;}

.tooltip.fade.top .tooltip-inner {width: 20em; }


.text > .uac::after {
  content: url("/++theme++agro.theme/css/img/uac-logo-small.png");
}

#bplace-2 .block {margin-bottom: 0; }

/*header .logo img{ max-height:100px;}*/
header .logo img {
  margin-top: 20px;
  max-height: 70px !important;
}

/*
header .logo img {display: none;}
header .logo {
  background: rgba(0, 0, 0, 0) url("/logo_uac_green_2017_ny_en.png") no-repeat scroll 0 0 / contain ;
  display: block;
  height: 120px;
  margin-top: 10px;
  width: 300px;
}
*/

